Epoch: 1

Summary: Meta task listing packages by group
Name: meta-task
Version: 6
Release: %mkrel 1
License: GPL
Group: System/Base
Source0: rpmsrate-raw
Source1: check-rpmsrate
Source2: compssUsers.pl
Source3: prefer.vendor.list
Source4: README
BuildArch: noarch
BuildRequires: drakxtools-backend
BuildRequires: mgatools

%description
prefer.vendor.list is used by urpmi, rpmdrake and installer to prefer some
packages when there is a choice.

"rpmsrate" and "compsUsers.pl" are used by installer and rpmdrake to choose
packages to install.

%build
cp %{SOURCE1} .
cp %{SOURCE4} .

%install
install -d %{buildroot}%{_datadir}/%{name}
install -m644 %{SOURCE0} %{buildroot}%{_datadir}/%{name}
install -m644 %{SOURCE2} %{buildroot}%{_datadir}/%{name}
install -d %{buildroot}%{_sysconfdir}/urpmi
install -m644 %{SOURCE3} %{buildroot}%{_sysconfdir}/urpmi

%check
ERR=`./check-rpmsrate %{buildroot}%{_datadir}/%{name}/rpmsrate-raw 2>&1`
[ -z "$ERR" ]
# clean-rpmsrate is using different code, check that it works too
clean-rpmsrate %{buildroot}%{_datadir}/%{name}/rpmsrate-raw -o foo .

%files
%doc README
%config(noreplace) %{_sysconfdir}/urpmi/prefer.vendor.list
%{_datadir}/%{name}


%changelog
* Fri Jul 07 2017 akien <akien> 1:6-1.mga6
+ Revision: 1109484
- Set release to 1 for Mageia 6 final

* Sun May 21 2017 ngompa <ngompa> 1:6-0.39.mga6
+ Revision: 1103984
- Add dnf and dnf-plugins-core to CAT_SYSTEM (mga#20838)

  + ovitters <ovitters>
    - replace openshot with pitivi as per dev@ and mga#20807

* Thu May 18 2017 sander85 <sander85> 1:6-0.38.mga6
+ Revision: 1103008
- Install chrome-token-signing instead of esteid-browser-plugin

  + ngompa <ngompa>
    - Prefer urpmi-debuginfo-install for urpmi-based installs for now

* Sun Mar 19 2017 wally <wally> 1:6-0.36.mga6
+ Revision: 1093608
- install xarchiver with LXDE
- s/CAT_E17/CAT_ENLIGHTENMENT
- revert big hand cleaning and restore rpmsrate-raw to state it was after commit r1090615 'don't install xarchiver by default to Xfce (engrampa is used)'

* Tue Mar 14 2017 wally <wally> 1:6-0.35.mga6
+ Revision: 1092546
- install Finnish office apps only with fi locale

* Thu Mar 09 2017 wally <wally> 1:6-0.34.mga6
+ Revision: 1091070
- restore mpg123 to rpmsrate
- restore mozplugger to rpmsrate
- restore nail to rpmsrate
- restore man-pages-XX to rpmsrate

* Thu Mar 09 2017 wally <wally> 1:6-0.33.mga6
+ Revision: 1090978
- clean rpmsrate
- rename CAT_E17 as CAT_ENLIGHTENMENT
- clean CAT_NETWORKING_INSTANT_MESSAGING
  * install empathy on to GTK+ based DEs
  * drop already commented ayttm
- install gnome bluetooth support only to GNOME
- clean CAT_NETWORKING_FILE_TRANSFER
  * drop fmirror and tftp
  * drop uucp
- clean CAT_NETWORKING_IRC
  * drop eggdrop
- clean CAT_TERMINALS
  * promote bash-completion
  * install kon2 only with ja locales
- clean CAT_COMMUNICATIONS
  * drop efax
- clean CAT_SCIENCES
  * rename HDF as hdf
- clean CAT_SHELLS
  * add fish
  * drop pdksh tcsh
  * drop bash-doc and zsh-doc (was installed if CAT_BOOKS was also seleceted)
- clean CAT_PUBLISHING
  * drop docbook-dtds, latex2html, jadetex, texlive and perl-LaTeX-Driver
  * drop docbook-style-dsssl and openjade
  * drop docbook-style-dsssl-doc (was installed if CAT_BOOKS was also selected)
  * drop already commented cttex
- clean CAT_AUDIO
  * try to simplify category
  * move soundwrapper inside rpmsrate
  * drop cdrkit-icedax
  * drop timidity-patch-gravis
  * drop mp3info, mpg123, playmidi and playmidi-X11
- clean CAT_OFFICE
  * try to simplify category
  * install planner into GTK+ based DEs
  * install tilitin and t-lasku into systems with fi locale
  * drop xpdf and gv
  * drop unit
  * clean already commented libreoffice-kde4, wv and ical
- clean TV
  * install xawtv only with X
  * drop already commented zapping
- clean CAT_SYSTEM
  * drop irda-utils from laptops
- clean CAT_CONFIG
  * drop nut
  * drop adjtimex
  * drop ipxutils
  * drop already commented timeconfig
- clean CAT_MONITORING
  * install gsmartcontrol into GTK+ based DEs
  * promote wireshark to 4
  * promote gnome-system-monitor to 5
  * drop lslk, xcpustate and xsysinfo
  * drop already commented procinfo, psacct, xtraceroute and logcheck
- clean CAT_DEVELOPMENT
  * drop autoconf2.1
  * drop pmake
  * drop cvs and rcs
  * drop diffstat and tkcvs
  * promote git to level 5
  * drop already commented jikes and memprof
- clean CAT_GAMES
  * drop already commented methane, xpat2, xfishtank and nil
- clean CAT_ARCHIVING
  * drop mt-st
  * drop taper
- clean CAT_GRAPHICS
  * drop empty CAT_BOOKS
  * drop xli
  * drop gif2png, perl-Gimp, xfig and gd-utils
  * drop netpbm giflib-progs transfig
  * move xsane-gimp inside rpmsrate
  * drop already commented flphoto
  * drop already commented librecad, librecad-data, librecad-doc, librecad-parts and librecad-plugins
- clean CAT_NETWORKING_WWW_SERVER
  * drop already commented drbd-utils-heartbeat
- clean CAT_NETWORKING_WWW
  * drop already commented gecko-mediaplayer
  * drop mozplugger
- clean CAT_NETWORKING_DNS_SERVER
  * drop already commented nslint
- clean CAT_NETWORKING_REMOTE_ACCESS_SERVER
  * drop krb5-appl-servers and rsh-server
- clean CAT_NETWORKING_REMOTE_ACCESS
  * drop rsh
- clean CAT_NETWORKING_NEWS
  * install pan also to Xfce
- clean CAT_NETWORKING_MAIL
  * drop nail
  * drop fetchmail, urlview and spamassassin
  * drop fetchmail-daemon and fetchmailconf
  * drop already commented metamail, faces and xmailbox
- clean CAT_FILE_TOOLS
  * drop filerunner
  * drop xdelta3
- clean CAT_NETWORKING_OTHER_SERVER
  * drop already commented pidentd and diald
- clean CAT_COMMUNICATIONS
  * drop hylafax+-client
  * drop hylafax+
  * drop lrzsz, mgetty, mgetty-contrib, mgetty-sendfax, mgetty-viewfax, mgetty-voice and minicom
  * drop statserial
  * drop already commented dip
- clean CAT_TEXT_TOOLS
  * drop ed
  * drop groff-x11, lout and rgrep
- clean CAT_EDITORS
  * drop poedit
  * drop cooledit, emacs-leim, jed-xjed, joe, nedit
  * drop emacs-el, jed
  * drop already commented mcedit and yudit
- drop gawk-doc and lout-doc from rpmsrate
- drop grub-doc, lilo-doc and man-pages from rpmsrate

* Thu Mar 09 2017 wally <wally> 1:6-0.32.mga6
+ Revision: 1090728
- don't install librecad by default
- don't install gecko-mediaplayer into Xfce
- don't install gstreamer0.10-pulse by default
- don't install audacious into Xfce
- don't install filerunner into modern DEs
- instal eterm only with enlightenment
- don't install xarchiver by default to Xfce (engrampa is used)
- replace postgresql9.5 with postgresql9.6

  + tarakbumba <tarakbumba>
    - Prefer Mageia layout for Mate menu
    - Prefer matemixer-backend-pulse for Mate Desktop

* Thu Feb 23 2017 luigiwalser <luigiwalser> 1:6-0.31.mga6
+ Revision: 1087441
- prefer krb5 over heimdal to fix builds

* Tue Feb 21 2017 neoclust <neoclust> 1:6-0.30.mga6
+ Revision: 1087250
- Use clementine as default sound player
- Replace kopete by telepathy by default
- Do not install audacity by default on plasma

* Fri Feb 17 2017 neoclust <neoclust> 1:6-0.28.mga6
+ Revision: 1086651
- Update default apps
- Do not install mplayer-ui on all DE by default

* Thu Feb 16 2017 neoclust <neoclust> 1:6-0.27.mga6
+ Revision: 1086426
- Remove unexisting rpm
- Do not install audacious by default in plasma

* Thu Feb 16 2017 neoclust <neoclust> 1:6-0.26.mga6
+ Revision: 1086406
- Install only konsole in Plasma
- Customize default plasma apps

* Sat Jan 28 2017 neoclust <neoclust> 1:6-0.25.mga6
+ Revision: 1083895
- Do not install libreoffice-kde4 by default

* Wed Jan 11 2017 ennael <ennael> 1:6-0.24.mga6
+ Revision: 1081012
- Fix default_selected in compssUsers.pl (mga#18978)

* Tue Oct 11 2016 wally <wally> 1:6-0.23.mga6
+ Revision: 1060225
- replace pnmixer with xfce4-pulseaudio-plugin in Xfce4

* Tue Oct 04 2016 tv <tv> 1:6-0.22.mga6
+ Revision: 1058420
- stop installing wv as it pulls the whole texlive stack (mga#19514)
- never install texlive-doc (mga#19514)

* Wed Sep 28 2016 tv <tv> 1:6-0.21.mga6
+ Revision: 1057247
- fix maria-devel pkg name on x86_64 (thx Olav Vitters)

* Wed Sep 28 2016 tv <tv> 1:6-0.20.mga6
+ Revision: 1057208
- adjust for recent package replacements (mga#19475):
  o mageia-theme-Default-screensaver => mageia-theme-screensavers
  o mariadb-devel => lib(64)mariadb-devel
  o remove kscd and kdegraphics-strigi-analyzer

* Sat Sep 03 2016 tv <tv> 1:6-0.19.mga6
+ Revision: 1049949
- stop installing x11-driver-input-synaptics as libinput rules everything

* Wed Aug 31 2016 tv <tv> 1:6-0.18.mga6
+ Revision: 1049577
- install spice-webdavd too under Qemu

* Fri Aug 19 2016 blino <blino> 1:6-0.17.mga6
+ Revision: 1046967
- prefer netcat-traditional over netcat-openbsd since it is explicitely required by task-printing and the netcat packages are conflicting

* Thu Jun 30 2016 tv <tv> 1:6-0.16.mga6
+ Revision: 1038208
- do install wireless drivers if we detect a wlan device even if we don't have
  the driver in the installer (mga#16768)
- stop pulling oxygen (replaced by breeze)

* Fri Jun 24 2016 tv <tv> 1:6-0.15.mga6
+ Revision: 1037420
- fix checking for the right lsb-core-lib(64) flavor (one less warning in report.bug)
- gcalctool -> gnome-calculator
- input-utils -> linuxconsole

* Wed Jun 22 2016 tv <tv> 1:6-0.14.mga6
+ Revision: 1037195
- task-e17 -> task-enlightenment-minimal
- samba-server -> samba
- s/postgresql9.[12]/postgresql9.5/
- comment out a cople pkgs not in mga
- we don't have rio500
- kill bogus package introduced in r1036962

* Tue Jun 21 2016 tmb <tmb> 1:6-0.13.mga6
+ Revision: 1037123
- prefer lib(64)uuid-devel packages over ossp ones

  + luigiwalser <luigiwalser>
    - use gravis timidity patches by default
    - demote useless rgrep by one level (3 to 2)
    - ejabberd is the jabber server, jabber2 is long gone

  + tv <tv>
    - do not pull oxygen-gtk (for consistency with oxygen-gtk3)

* Mon Jun 20 2016 tv <tv> 1:6-0.11.mga6
+ Revision: 1036974
- clean more dead packages
- pam_ldap|nss_ldap -> nss-pam-ldapd
- pam-kwallet -> kwallet-pam
- clean more dead packages
- comment out some system tools we do not have
- comment out some HW/system tools we do not have
- adjust lsb packages on 64bit

  + luigiwalser <luigiwalser>
    - s/postgresql9.4/postgresql9.5/

* Mon Jun 20 2016 tv <tv> 1:6-0.9.mga6
+ Revision: 1036962
- comment out some system tools we do not have
- gcalctool -> gnome-calculator
- clean dead gnome packages
- gok -> caribou + caribou-gtk3
- rip dead KDE packages
- libungif-progs -> giflib-progs
- groff-gxditview -> groff-x11
- we miss madwifi driver+tools too
- more package cleaning
- transmission-gtk -> transmission-gtk3
- comment out some HW/system tools we do not have
- comment out some HW tools we do not have
- rxvt -> rxvt-unicode
- skobo -> kobodeluxe
- fix one more samba package
- adjust LSB package names
- adjust libreoffice package names
- stop listing more non existing packages
- adjust samba package names
- vlock is provided by kbd (part of basesystem)
- s/kgamma/kgamma5/
- we miss most of ISDN stuff too
- we miss zaptel driver+tools too
- eject is provided by util-linux
- sb16_csp -> alsa-tools
- comment out some firmware/modem tools we do not have
- adjust kde l10n packages
- stop listing more non existing packages
- s/mate-calc/galculator/
- mountloop has been obsoleted in mga3
- s/man/man-db/
- s/Maelstrom/maelstrom/
- drop non existing ftp servers
- plasma5-konsole is redundant
- s/pinentry-qt5/pinentry-qt4/
- stop listing some no more existing packages
- rpm-rebuilder is no more
- we don't support reiserfs4
- s/pygtk+2.0/pygtk2.0/
- do not try to install oxygen-gtk3
  (should we bother to install oxygen-gtk?)
- s/libmariadb-devel/mariadb-devel/
- s/libreoffice-kde/libreoffice-kde4/
- there's no libreoffice-style-tango
- install simple-scan under gnome when detecting a scanner
- s/chromium/chromium-bsu/
- remove references to non existing packages
- s/ibus-thai/ibus-table-th/
- s/ibus-cantonese/ibus-table-cantonese/
- there newer was a libreoffice-gnome package
- s/docbook-dtd31-sgml/docbook-dtds/
- s/enlightenment/task-enlightenment-minimal/
- stop listing some no more existing packages

* Mon Jun 20 2016 tv <tv> 1:6-0.8.mga6
+ Revision: 1036892
- do not install x11-driver-video-vmware anymore
- s/postgresql9.3/postgresql9.4/
- s/kdevelop4/kdevelop/ + kdevelop4-php-docs is no more

* Thu Jun 16 2016 tv <tv> 1:6-0.7.mga6
+ Revision: 1021749
- stop pulling pm-utils, this is handled by systemd now

* Mon Jun 06 2016 tv <tv> 1:6-0.6.mga6
+ Revision: 1020323
- do not install ibus-qt4 under plasma...
- adjust package list for Qt doc & only install it if plasma was chosen
- prefer grub2 over grub/lilo (mga#18583)
- sndconfig is no more

* Fri May 27 2016 tv <tv> 1:6-0.5.mga6
+ Revision: 1018897
- do not preselect Plasma (mga#18520)

* Thu May 26 2016 luigiwalser <luigiwalser> 1:6-0.4.mga6
+ Revision: 1018765
- fix preferred postgresql lib in prefer.vendor.list
- clean out old obsolete entries in prefer.vendor.list

* Tue Apr 26 2016 tv <tv> 1:6-0.3.mga6
+ Revision: 1006607
- install qemu-guest-agent on qemu guests

* Sat Apr 23 2016 tv <tv> 1:6-0.2.mga6
+ Revision: 1005567
- install spice-vdagent under qemu/virt-manager

* Wed Mar 30 2016 tmb <tmb> 1:6-0.1.mga6
+ Revision: 996447
- rpmsrate-raw: remove duplicate CAT_PLASMA5

  + tv <tv>
    - install open-vm-tools under vmware

* Wed Mar 23 2016 tv <tv> 1:5-39.mga6
+ Revision: 994673
- preselect x11-driver-input-vmmouse & x11-driver-video-vmware under vmware
- use new keyword for virtualbox

* Wed Mar 23 2016 tv <tv> 1:5-38.mga6
+ Revision: 994571
- install hyperv-daemons under Hyper-V

* Mon Mar 14 2016 neoclust <neoclust> 1:5-37.mga6
+ Revision: 990730
- In plasma install plasma-pa instead of kmix

* Thu Mar 10 2016 neoclust <neoclust> 1:5-36.mga6
+ Revision: 988670
- ksnapshot is now spectacle

  + marja <marja>
    - remove xemacs, xemacs-extras and xemacs-el, which are obsolete

  + doktor5000 <doktor5000>
    - add mcedit to default install
    - add gpm to default install

* Thu Jan 14 2016 neoclust <neoclust> 1:5-34.mga6
+ Revision: 923114
- Remove non kf5 apps

  + tv <tv>
    - we don't have uclibc anymore
    - we don't have uclibc builds for zlib anymore

* Mon Jan 04 2016 tv <tv> 1:5-33.mga6
+ Revision: 919452
- prefer openssl over libressl

* Sat Dec 26 2015 tv <tv> 1:5-32.mga6
+ Revision: 914879
- bump release

  + ovitters <ovitters>
    - add vaapi-driver-intel for Intel GPU
    - add gnome-builder

* Wed Dec 09 2015 neoclust <neoclust> 1:5-31.mga6
+ Revision: 908980
- Fix installing plasma config files

* Mon Sep 07 2015 neoclust <neoclust> 1:5-30.mga6
+ Revision: 873836
- Fix Plasma5 category

* Fri Aug 28 2015 neoclust <neoclust> 1:5-29.mga6
+ Revision: 870528
- Remove KDE Support and add Plasma Support instead

  + ovitters <ovitters>
    - prefer gnome3 pinentry

* Sun May 10 2015 akien <akien> 1:5-28.mga5
+ Revision: 821635
- Install kcm-touchpad instead of obsoleted kcm_touchpad for KDE, and drop non-existing qsynaptics

* Thu Apr 30 2015 tmb <tmb> 1:5-27.mga5
+ Revision: 820919
- add wireless-regdb for wireless systems too

* Thu Apr 30 2015 tmb <tmb> 1:5-26.mga5
+ Revision: 820883
- also install crda for wireless

  + tv <tv>
    - install iw for wifi (mga#10647)

  + akien <akien>
    - Add nano to default graphical installs (mga#11215)

* Wed Apr 08 2015 ennael <ennael> 1:5-24.mga5
+ Revision: 819906
- remove plasma desktop from compssUsers.pl for Mageia 5

* Thu Feb 19 2015 lmenut <lmenut> 1:5-23.mga5
+ Revision: 816009
- add vlc for KDE
- add kde4-style-oxygen & qt5-style-oxygen for KDE
- task-e17 replaced by task-enlightenment

* Thu Feb 19 2015 wally <wally> 1:5-22.mga5
+ Revision: 815966
- install voikko-fi if office group and finnish language is selected

* Wed Feb 18 2015 wally <wally> 1:5-21.mga5
+ Revision: 815517
- replace epdfview with atril as document viewer in Xfce installs
- use engrampa as archive manager in Xfce installs

* Wed Feb 11 2015 wally <wally> 1:5-20.mga5
+ Revision: 814698
- prefer lightdm-gtk3-greeter

* Tue Jan 06 2015 lmenut <lmenut> 1:5-19.mga5
+ Revision: 808742
- install some usefull vlc plugins for KDE & Plasma
- dont install all the gstreamer plugins for KDE & Plasma
  as they now use phonon-vlc by default

* Sun Jan 04 2015 ennael <ennael> 1:5-18.mga5
+ Revision: 808395
- bump release

  + ovitters <ovitters>
    - ensure task-codec-{audio,video} are installed
    - ensure gvfs is installed while user can still deinstall

* Mon Dec 08 2014 lmenut <lmenut> 1:5-17.mga5
+ Revision: 802138
- CAT_KDE: install pam-kwallet
- phonon4qt5-backend: prefer phonon4qt5-vlc over phonon4qt5-gstreamer

* Wed Oct 15 2014 umeabot <umeabot> 1:5-16.mga5
+ Revision: 745178
- Second Mageia 5 Mass Rebuild

* Sat Oct 04 2014 tmb <tmb> 1:5-15.mga5
+ Revision: 736789
- prefer all samba3 packages over the samba4 one

* Sat Oct 04 2014 tmb <tmb> 1:5-14.mga5
+ Revision: 736694
- prefer samba3 lib(64)smbclient

* Fri Oct 03 2014 tmb <tmb> 1:5-13.mga5
+ Revision: 736610
- prefer kactivitymanagerd over kactivities-framework for now

* Wed Oct 01 2014 tmb <tmb> 1:5-12.mga5
+ Revision: 733901
- prefer samba3 client over samba4 for now

* Tue Sep 16 2014 umeabot <umeabot> 1:5-11.mga5
+ Revision: 682365
- Mageia 5 Mass Rebuild

  + lmenut <lmenut>
    - remove totem-mozilla

* Sun Aug 24 2014 lmenut <lmenut> 1:5-10.mga5
+ Revision: 667080
- install nepomuk-core to migrate nepomuk data to baloo
- do not install Plasma 5 by default for Mga 5

* Sun Aug 24 2014 neoclust <neoclust> 1:5-9.mga5
+ Revision: 667066
- More support for the Plasma Desktop (tks to tvignaud)

* Tue Aug 19 2014 neoclust <neoclust> 1:5-8.mga5
+ Revision: 665600
- First try to add plasma support

  + remmy <remmy>
    - Offer afterstep as option, instead of blackbox (not packaged)

* Wed Aug 13 2014 luigiwalser <luigiwalser> 1:5-7.mga5
+ Revision: 662265
- update java preference to 1.8.0 in prefer.vendor.list

* Thu Aug 07 2014 spuhler <spuhler> 1:5-6.mga5
+ Revision: 660862
- name change hylafax to hylafax+ and hylafax-server to hylafax+

  + fwang <fwang>
    - turn to universal source han

* Sat Aug 02 2014 wally <wally> 1:5-4.mga5
+ Revision: 659205
- use pnmixer with Xfce

* Wed Jul 23 2014 doktor5000 <doktor5000> 1:5-3.mga5
+ Revision: 656028
- replaced RazorQT with LXQT, removed qpdfview

* Sun May 25 2014 lmenut <lmenut> 1:5-2.mga5
+ Revision: 626495
- baloo replace nepomuk for KDE semantic search
- kdnssd renamed to zeroconf-ioslave
- use npapi-vlc instead of totem-mozilla for KDE
- use phonon-vlc for KDE
- phonon-backend: prefer phonon-vlc

  + tv <tv>
    - match 'wacom' driver too
    - simplify

  + ovitters <ovitters>
    - add gnome-epub-thumbnailer

  + tarakbumba <tarakbumba>
    - Fix MATE entries after naming change of some packages
    - One level up for dconf-editor (mga#12360)
    - Add mate-screenshot, mate-search-tool to CAT_MATE

  + wally <wally>
    - drop ages ago obsoleted squeeze

* Sat Feb 22 2014 tv <tv> 1:5-1.mga5
+ Revision: 595690
- bump version

  + ovitters <ovitters>
    - remove gnome-audio, doesn't seem to exist
    - default to polari instead of xchat-gnome
    - replace unmaintained gnome-media with new gnome-sound-recorder

  + wally <wally>
    - drop task-xfce4-plugins from ISOs
    - switch to hexchat

* Wed Jan 29 2014 ennael <ennael> 1:4-27.mga4
+ Revision: 568543
- add LXDE as a desktop in install

* Mon Jan 20 2014 tarakbumba <tarakbumba> 1:4-26.mga4
+ Revision: 567075
- Prefer pulseaudio backend for mate-settings-daemon and mate-media

* Sat Jan 18 2014 wally <wally> 1:4-25.mga4
+ Revision: 566782
- don't install gthumb to Xfce either

  + tarakbumba <tarakbumba>
    - Prevent gthumb selection for MATE; prefer mate-image-viewer instead

* Tue Jan 14 2014 tmb <tmb> 1:4-24.mga4
+ Revision: 566582
- dont install orca by default as it depends on broken speech-dispatcher (mga#12282)

* Thu Jan 09 2014 ennael <ennael> 1:4-23.mga4
+ Revision: 565983
- remove LXDE from Compsuser.pl (#11951)

* Thu Jan 09 2014 tmb <tmb> 1:4-22.mga4
+ Revision: 565971
- fix tvtime and firefox duplicates

  + joequant <joequant>
    - add cinnamon and mate meta-task

* Mon Jan 06 2014 tv <tv> 1:4-21.mga4
+ Revision: 565168
- only pull libalsa-plugins if X11 is selected (debloat, mga#8455)
- fix empty CAT_THEMES line in CAT_CINNAMON

* Mon Jan 06 2014 joequant <joequant> 1:4-20.mga4
+ Revision: 565060
- remove gnome bloat from cinnamon

  + tarakbumba <tarakbumba>
    - Prefer lightdm for Mate and Cinnamon again

* Sat Jan 04 2014 tmb <tmb> 1:4-18.mga4
+ Revision: 564617
- prefer zlib over uClibc-zlib

  + wally <wally>
    - install xfce4-power-manager to Xfce laptops

  + tarakbumba <tarakbumba>
    - Remove gdm from Mate and Cinnamon categories; instead add bloatfree lightdm

  + tv <tv>
    - help perl_checker

* Fri Dec 06 2013 tv <tv> 1:4-16.mga4
+ Revision: 555687
- package group selection: use expanders for categories (closed by default)

* Tue Dec 03 2013 colin <colin> 1:4-15.mga4
+ Revision: 554787
- Prefer mate-polkit for polkit authentication agent

* Tue Dec 03 2013 lmenut <lmenut> 1:4-14.mga4
+ Revision: 554728
- add kio-mtp (mga#11394)
- add kte-collaborative
- add gstreamer0.10-ffmpeg & gstreamer0.10-plugins-ugly for KDE
- add plasma-applet-kscreen

* Sat Nov 30 2013 tv <tv> 1:4-13.mga4
+ Revision: 554147
- install pulseaudio-module-bluetooth on machines with bluetooth (mga#11806)

* Mon Nov 25 2013 colin <colin> 1:4-12.mga4
+ Revision: 553329
- Prefer chrony over ntp (mga#11092)

  + tv <tv>
    - switch to gtk3

* Sat Nov 09 2013 ennael <ennael> 1:4-11.mga4
+ Revision: 550039
- force usbutils as it's used a lot to debug

* Mon Oct 21 2013 umeabot <umeabot> 1:4-10.mga4
+ Revision: 538640
- Mageia 4 Mass Rebuild

* Tue Oct 01 2013 wally <wally> 1:4-9.mga4
+ Revision: 490157
- prefer gtk2 greeter for lightdm

* Mon Sep 30 2013 wally <wally> 1:4-8.mga4
+ Revision: 489699
- clean Xfce pkgs
- replace qalculate-gtk with galculator for Xfce

* Sat Sep 21 2013 lmenut <lmenut> 1:4-7.mga4
+ Revision: 483072
- add oxygen-gtk & oxygen-gtk3 for KDE

* Tue Sep 10 2013 fwang <fwang> 1:4-6.mga4
+ Revision: 477026
- prefer postgresql 9.3
- there is no such package

  + wally <wally>
    - replace leafpad with mousepad in Xfce

* Mon Aug 26 2013 djennings <djennings> 1:4-5.mga4
+ Revision: 471874
- add Cinnamon to desktop selection
- add cinnamon to desktop selection

  + ovitters <ovitters>
    - add gnome-music, put rhythmbox at lower priority

* Wed Aug 21 2013 fwang <fwang> 1:4-4.mga4
+ Revision: 468973
- add more mate apps
- promote mate-file-archiver over file-roller

* Wed Aug 21 2013 fwang <fwang> 1:4-3.mga4
+ Revision: 468968
- promote mate self-containted apps

* Wed Aug 21 2013 djennings <djennings> 1:4-2.mga4
+ Revision: 468960
- add RAZOR and MATE to desktop selection

* Sat Jul 20 2013 lmenut <lmenut> 1:4-1.mga4
+ Revision: 456445
- remove nepomuk-feeder (merged in akonadi-kde)
- kde4-filesharing renamed to kdenetwork-filesharing
- prefer kscreen to krandr for mga4

  + dams <dams>
    - bump version

* Wed May 29 2013 tmb <tmb> 1:3-43.mga4
+ Revision: 432852
- install b43-openfwwf for ssb too, to really match b43

  + ovitters <ovitters>
    - replace eog by gnome-photos by default
    - eog at really low priority
    - re-add bijiben now that it doesn't crash
    - add gnome-weather

* Fri May 17 2013 tv <tv> 1:3-42.mga3
+ Revision: 413355
- do not list kernel-firmware-nonfree in rpmsrate so that it doesn't got autoremoved (#10115)

* Thu May 16 2013 ennael <ennael> 1:3-41.mga3
+ Revision: 413337
- remove bijiben as it segfaults for now (#9757), use gnote instead

* Thu May 16 2013 tmb <tmb> 1:3-40.mga3
+ Revision: 413333
- drop xguest from default install

* Tue May 14 2013 ennael <ennael> 1:3-39.mga3
+ Revision: 413113
- remove ardour as it's a very advanced tool and has no place in default install

  + barjac <barjac>
    - replace ardour with ardour3 for live isos

* Sat May 04 2013 tmb <tmb> 1:3-37.mga3
+ Revision: 412257
- install broadcom-bcma-config or broadcom-ssb-config when needed

* Sat Apr 27 2013 tv <tv> 1:3-36.mga3
+ Revision: 411407
- make sure shorewall-ipv6 ends on DVDs (mga#9401)

* Sat Apr 27 2013 tmb <tmb> 1:3-35.mga3
+ Revision: 411351
- install kernel-firmware-nonfree for brcm(f/s)mac

* Mon Apr 22 2013 ennael <ennael> 1:3-34.mga3
+ Revision: 410877
- use task-windomaker (#9788)

* Sun Mar 24 2013 lmenut <lmenut> 1:3-33.mga3
+ Revision: 404795
- telepathy-kde-desktop-applets replaces telepathy-kde-presence-applet

* Thu Mar 07 2013 dams <dams> 1:3-32.mga3
+ Revision: 401624
- fix 'dhclient' ('dhcp-client' now) as spotted by leuhmanu

  + yochenhsieh <yochenhsieh>
    - Add ibus-anthy for Japanese (bug #8323)

* Sat Feb 23 2013 tmb <tmb> 1:3-30.mga3
+ Revision: 400156
- install ivtv-utils and ivtw-firmware when ivtv hw is detected
- restore broadcom-wl detection

* Fri Feb 08 2013 lmenut <lmenut> 1:3-29.mga3
+ Revision: 397032
- kde-display-management: prefer kded_randrmonitor to kscreen

  + yochenhsieh <yochenhsieh>
    - Force ibus-ui-gtk3 be installed for KDE (bug #8459)
    - Remove plasma-applet-kimpanel-backend-ibus due to bug #8459

* Thu Jan 24 2013 tmb <tmb> 1:3-28.mga3
+ Revision: 392179
- drop another broadcom-wl reference

  + fwang <fwang>
    - update rpm group

  + ennael <ennael>
    - add task-lxde as a require

* Thu Jan 17 2013 tv <tv> 1:3-27.mga3
+ Revision: 389212
- fix checking for multiples packages (mga#8719)

  + lmenut <lmenut>
    - add gstreamer0.10-cdparanoia

* Tue Jan 15 2013 tv <tv> 1:3-26.mga3
+ Revision: 388363
- do not offer to select categories whom packages are not actully on the install media (mga#103)

* Sat Jan 12 2013 umeabot <umeabot> 1:3-25.mga3
+ Revision: 359981
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 10 2013 tmb <tmb> 1:3-24.mga3
+ Revision: 344880
- re-enable libreoffice now that its rebuilt

* Wed Jan 09 2013 dams <dams> 1:3-23.mga3
+ Revision: 343922
- add 'dhclient' in INSTALL to be available on DVDs

* Fri Jan 04 2013 tmb <tmb> 1:3-22.mga3
+ Revision: 338773
- drop libreoffice until it's fixed as it currently breaks net-installs
- add XFCE to Other Graphical Desktops (#3718)

* Thu Jan 03 2013 fwang <fwang> 1:3-21.mga3
+ Revision: 338012
- prefer pq9.2 flavour

  + yochenhsieh <yochenhsieh>
    - Remove plasma-applet-kimpanel-backend-ibus due to bug #8459

* Fri Dec 28 2012 wally <wally> 1:3-20.mga3
+ Revision: 335844
- update rpmsrate-raw after terminal was renamed to xfce4-terminal

  + yochenhsieh <yochenhsieh>
    - Increase priority of pcmanx for zh_TW

* Sun Dec 09 2012 tmb <tmb> 1:3-19.mga3
+ Revision: 329252
- swich ibus-ui-gtk3 vs plasma-applet-kimpanel-backend-ibus order

* Sun Dec 09 2012 tmb <tmb> 1:3-18.mga3
+ Revision: 329179
- add ibus-ui-gtk3 to prefer.vendor.list (#8342)

* Sat Dec 08 2012 lmenut <lmenut> 1:3-17.mga3
+ Revision: 328863
- add kactivitymanagerd-nepomuk-plugin and nepomuk-feeder for non live KDE

  + ovitters <ovitters>
    - add gnome-documents
    - for Office group, install similar GNOME apps (gnome-clocks,gnome-contacts,bijiben)
    - xdm,xguest,icewm-light: always needed as per tv
    - gstreamer1.0-pulse: install at least for GNOME
    - fix someones CAT_GNOME typo
    - icewm-light,xguest: not needed for GNOME
    - xlockmore: remove, GNOME provides its own specific locking
    - dconf-editor: use instead of gconf-editor
    - xdm: GNOME already has gdm
    - GNOME development is much easier with gnome-common
    - IRC for GNOME: install xchat-gnome as well as telepathy-idle (allows Empathy to work)

* Sat Nov 24 2012 fwang <fwang> 1:3-16.mga3
+ Revision: 321480
- promote ibus-libpinyin instead of ibus-pinyin

* Thu Nov 15 2012 tv <tv> 1:3-15.mga3
+ Revision: 318187
- include btrfs-progs so that installing on btrfs works (#8081)

* Sun Nov 11 2012 tv <tv> 1:3-14.mga3
+ Revision: 316946
- do not install dmraid anymore when seeing some disk controllers
  (should fix bug mga#5558, aka dmraid being removing when installing Live CDs)
  rationale:
  o since September 13 2004, dmraid would be pulled whenever some disk
    controllers are seen,
  o since June 30 2005, installer installs dmraid if really needed

  + fwang <fwang>
    - drop old nautilus-filesharing from rpmsrate
    - lower gconf-editor importance, since most apps are using glib-schema
    - there is no use installing autoconvert
    - prefer db-open-phrase

  + blino <blino>
    - remove radeon-firmware package install, this is now handled by the
      installer (detect_graphical_drivers)

* Mon Oct 01 2012 guillomovitch <guillomovitch> 1:3-13.mga3
+ Revision: 301575
- udate prefer.vendor.list
- add nfs-server entry
- no need for apache entry, but a webserver one
- sysklogd doesn't exist anymore
- drop obsoletes portmapper entry

* Mon Oct 01 2012 ennael <ennael> 1:3-12.mga3
+ Revision: 301236
- fix #7584 (lots of GNOME deps in default KDE install)

  + fwang <fwang>
    - drop non-exist packages
    - do not install gnome-media on KDE flavour

* Fri Sep 28 2012 fwang <fwang> 1:3-11.mga3
+ Revision: 298897
- prefer postgresql 9.2
- correct anjuta name, and drop glade3 in favour of gtk3

* Wed Sep 19 2012 wally <wally> 1:3-10.mga3
+ Revision: 296216
- clean xfce stuff in rpmsrate-raw

* Wed Sep 12 2012 tv <tv> 1:3-9.mga3
+ Revision: 293127
- install cpupower instead of cpufreq

* Tue Sep 04 2012 wally <wally> 1:3-8.mga3
+ Revision: 288051
- drop duplicate lxdm from rpmsrate-raw

* Tue Sep 04 2012 pterjan <pterjan> 1:3-7.mga3
+ Revision: 288017
- Simplify rpmsrate-raw so that clean-rpmsrate can parse it
- Add a sanity check

* Mon Sep 03 2012 fwang <fwang> 1:3-6.mga3
+ Revision: 287501
- gimp-help renamed

* Fri Aug 31 2012 fwang <fwang> 1:3-5.mga3
+ Revision: 285974
- gnome-pilot has been dead upstream

  + lmenut <lmenut>
    - remove plasma-desktoptheme-default

  + luigiwalser <luigiwalser>
    - apache should be selected now, not mpm-prefork

  + yochenhsieh <yochenhsieh>
    - Add default font for zh_HK
    - Add proper ibus module for zh_HK

* Fri Jul 27 2012 obgr_seneca <obgr_seneca> 1:3-4.mga3
+ Revision: 274933
- added x2goserver-sqlite as default x2goserver database backend

  + yochenhsieh <yochenhsieh>
    - Set deafult font package for zh_TW

* Sun Jul 22 2012 blino <blino> 1:3-2.mga3
+ Revision: 273613
- nfs-utils-clients has been merged back in nfs-utils

  + fwang <fwang>
    - dragonplayer has been renamed

* Mon Jul 02 2012 fwang <fwang> 1:2-49.mga3
+ Revision: 266588
- prefer java 1.7
- there is no xcb flavour of cairo now

* Thu May 17 2012 ennael <ennael> 1:2-48.mga2
+ Revision: 235890
- remove buggy aumix
- increase mariadb weight
- fix description for MariaDB

* Mon Apr 30 2012 tmb <tmb> 1:2-47.mga2
+ Revision: 234328
- revert 'prefer kernel-desktop'

  + blino <blino>
    - install rtlwifi-firmware for rtl8192 drivers

* Thu Apr 26 2012 zezinho <zezinho> 1:2-46.mga2
+ Revision: 233416
- bump version for b43-openfwwf package
- ensure b43-openfwwf is always installed to allow install through wifi and fix lockup regression #4798

* Thu Apr 26 2012 boklm <boklm> 1:2-45.mga2
+ Revision: 233354
- remove libalsa-plugins-pulseaudio (added by error in commit 74210)

  + lmenut <lmenut>
    - install k-t-p presence applet

  + blino <blino>
    - install ralink-firmware for rt[0-9]+ drivers

* Mon Apr 23 2012 lmenut <lmenut> 1:2-44.mga2
+ Revision: 232781
- add netbook-kde4-config for non live KDE
- install by default kdnssd kde4-filesharing kio-sysinfo for non live KDE (mga #5470)

* Mon Apr 23 2012 blino <blino> 1:2-43.mga2
+ Revision: 232771
- fix iwlagn firmware package installation (#5549)

  + lmenut <lmenut>
    - add kde accessibility components for non live (mga #5468)
    - add kamoso for non live KDE on systems with webcam
    - add plasma-applet-frame for non live KDE

  + tv <tv>
    - prefer kernel-desktop

* Tue Apr 17 2012 dams <dams> 1:2-41.mga2
+ Revision: 231193
- remove 'udisks-glue' for 'lxde' as 'pcmanfm' can mount devices

* Tue Apr 17 2012 blino <blino> 1:2-40.mga2
+ Revision: 231181
- prefer lib64proxy-mozjs on x8_64 as well

* Mon Apr 16 2012 blino <blino> 1:2-39.mga2
+ Revision: 231050
- fix typo in ibus locales rule
- install rfkill if a wireless adapter is detected

* Fri Apr 13 2012 dams <dams> 1:2-38.mga2
+ Revision: 230688
- replace halevt with udisks-glue
- clean specfile

* Tue Apr 10 2012 lmenut <lmenut> 1:2-37.mga2
+ Revision: 230096
- remove task-kde4-devel
- remove kile

* Fri Apr 06 2012 lmenut <lmenut> 1:2-36.mga2
+ Revision: 228815
- base the kde install on task-kde4-minimal instead of task-kde4
  - remove meta-packages kdeaccessibility4 kdeedu4 kdegames4 kdesdk4
  - cherry pick components to install for non live kde
- move kmail in CAT_NETWORKING_MAIL
- move akregator in CAT_NETWORKING_NEWS
- remove calligra
- replace various kde4 handbooks by task-kde4-handbooks-dvd in INSTALL
- install plasma-applet-kimpanel-backend-ibus for the same languages than ibus-qt4
- prefer plasma-applet-kimpanel-backend-ibus over plasma-applet-kimpanel-backend-scim
- add vlc in CAT_VIDEO for non live
- remove iceape

  + ennael <ennael>
    - add task-obsolete

* Thu Mar 29 2012 blino <blino> 1:2-35.mga2
+ Revision: 227450
- do not match wl driver and install dkms-broadcom-wl for iwlagn (reported by Damien Lallement)

  + ennael <ennael>
    - add lxrandr in LXDE installs (#4649)

* Tue Mar 20 2012 blino <blino> 1:2-34.mga2
+ Revision: 225121
- downgrade perl-LaTeX-Driver priority, not to download 400MB of packages by default in network install

  + ennael <ennael>
    - add packagekit-gstreamer-plugin (#5012)
    - remove kino

* Wed Mar 14 2012 ennael <ennael> 1:2-33.mga2
+ Revision: 223339
- add ffmpegthumbs (#4239)
  add digikam and kipi-plugins for non live systems
  add leafpad on LXDE
- add konq-plugins for non live KDE
- add akregator for non live systems
- remove drakfirstime

* Wed Mar 07 2012 ennael <ennael> 1:2-32.mga2
+ Revision: 221284
- Cleaning for rpmsrate-raw
- add packages for estonian (#4781)
- replace tetex
- clean deprecated packages
- use lxdm with LXDE
- add office apps for LXDE

  + lmenut <lmenut>
    - remove duplicate kadressbook
    - replace kplato with plan (calligra project management application)
    - replace qcad with librecad
    - fix calligra-l10n

* Thu Mar 01 2012 dams <dams> 1:2-31.mga2
+ Revision: 216416
- replace 'f-spot' with 'shotwell'

* Tue Feb 28 2012 wally <wally> 1:2-30.mga2
+ Revision: 215849
- install lxdm (not gdm) when choosing xfce

  + fwang <fwang>
    - prefer postgresql 9.1

  + ennael <ennael>
    - skrooge is dedicated for KDE4 environment

* Sat Feb 18 2012 lmenut <lmenut> 1:2-29.mga2
+ Revision: 210538
- rename kde-l10n-XX-handbooks to kde-l10n-handbooks-XX

* Thu Feb 16 2012 ennael <ennael> 1:2-28.mga2
+ Revision: 209796
- add kmail in default KDE installs for non live systems
- add kmail and korganizer

* Mon Feb 13 2012 lmenut <lmenut> 1:2-27.mga2
+ Revision: 208292
- drop entrance (#4503)
- use hunspell dictionaries instead of myspell and aspell (#4502)
- WindowMaker was renamed to windowmaker (#4501)
- add kde handbooks
- add gstreamer0.10-pulse

  + ennael <ennael>
    - decrease hylafax priority (#4168)

* Thu Feb 09 2012 tv <tv> 1:2-26.mga2
+ Revision: 206607
- favor pinentry-gtk2 over pinentry-qt4

* Wed Jan 25 2012 tv <tv> 1:2-25.mga2
+ Revision: 201503
- ensure microcode_ctl & cpufreq ends on DVDs

* Wed Jan 25 2012 tv <tv> 1:2-24.mga2
+ Revision: 200808
- bump release

* Wed Jan 25 2012 tv <tv> 1:2-23.mga2
+ Revision: 200803
- do not install msec by default b/c it bloats minimal install
  (msec>msec-gui>gtk>glib2.0-common > libgio > libgvfs >
  libgnome-keyring > gnome-keyring > seahorse > libgpg > gnugpg >
  dirmngr);
  eventually gtk+, gnome-keyring, gamin, gnupg2, colord, fuse, avahi,
  openldap, v4l-utils, oxygen-gtk, polkit, pineentry-gtk2, python ends
  in basesystem...

* Thu Jan 19 2012 tv <tv> 1:2-22.mga2
+ Revision: 198460
- do not install atd by default (mga#37)

* Sun Jan 15 2012 tmb <tmb> 1:2-21.mga2
+ Revision: 196531
- prefer dracut over mkinitrd

* Sat Jan 07 2012 ennael <ennael> 1:2-20.mga2
+ Revision: 192972
- promote 9.1 flavour of postgresql

  + fwang <fwang>
    - promote 9.1 flavour of postgresql

* Fri Jan 06 2012 wally <wally> 1:2-19.mga2
+ Revision: 192552
- FileRunner was renamed to filerunner

* Fri Jan 06 2012 fwang <fwang> 1:2-18.mga2
+ Revision: 192464
- do not promote git for file tool
- do not promote gtk3 based apps for lxde
  correct packag ename for iceape and git
  fix promotion of poppler-data
  do not promote python-gnome as it is gtk2 based package
- mysql replaced by mariadb

* Fri Jan 06 2012 tmb <tmb> 1:2-17.mga2
+ Revision: 192107
- drop nspluginwrapper from default install

* Sat Dec 24 2011 fwang <fwang> 1:2-16.mga2
+ Revision: 187223
- thunderbird renamed

* Mon Dec 19 2011 tv <tv> 1:2-15.mga2
+ Revision: 184215
- prefer systemd-sysvinit over sysvinit (mga#3812)

* Fri Dec 16 2011 alien <alien> 1:2-14.mga2
+ Revision: 182835
- Obsoleting mysql

* Sun Dec 11 2011 fwang <fwang> 1:2-13.mga2
+ Revision: 180682
- prefer mysql storage, as mysqli storage does not exists

* Tue Nov 22 2011 alien <alien> 1:2-12.mga2
+ Revision: 171063
- prefer mysql over mariadb

* Mon Oct 31 2011 dmorgan <dmorgan> 1:2-11.mga2
+ Revision: 160219
- Do not prefer sysvinit ( mga #3227)

* Sun Oct 30 2011 dmorgan <dmorgan> 1:2-10.mga2
+ Revision: 159886
- Revert previous commit

* Thu Oct 27 2011 dmorgan <dmorgan> 1:2-9.mga2
+ Revision: 158769
- Do not prefer sysvinit over systemd-sysvinit anymore now that systemd is default

* Fri Sep 23 2011 fwang <fwang> 1:2-8.mga2
+ Revision: 146916
- we only splitted out png image loader now

* Fri Sep 23 2011 fwang <fwang> 1:2-7.mga2
+ Revision: 146908
- prefer libpng 1.5 flavour of gdk-pixbuf for upcoming lsb-compatible gdk-pixbuf
- ntfsprog merged with ntfs-3g
- promote ibus-mozc as default ime for ja locale
- do not promote ia_ora any more

  + tv <tv>
    - ensure perl-Hal-Cdroms ends on the CDs/DVDs

* Mon Sep 19 2011 pterjan <pterjan> 1:2-6.mga2
+ Revision: 145382
- Oops, commit the change to rpmsrate...
- Merge the 2 numlock lines, patch from tv, fixes #2766

* Mon Sep 19 2011 pterjan <pterjan> 1:2-5.mga2
+ Revision: 145347
- Merge the 2 numlock lines, patch from tv, fixes #2766

* Thu Sep 08 2011 tv <tv> 1:2-4.mga2
+ Revision: 141449
- fix fallout from alsa-tools merging everything back without looking at the consequences

* Wed Sep 07 2011 tv <tv> 1:2-3.mga2
+ Revision: 140896
- do not abuse TYPE for cpufreq & microcode
- install microcode_ctl if CPU microcode is upgradable
- bump version
- install dkms-broadcom-wl when needed (#2266)
- do not install mdadm by default (#37)
  (it will automatically got selected in install::any::default_packages()
  if needed anyway...)
- install cpufreq on desktop too when needed
- install numlock when we detect a numpad (#1099)
- install kcm_touchpad only if there's a touchpad, not on every laptop

* Tue Jun 14 2011 wally <wally> 1:1-34.mga2
+ Revision: 106166
- Eterm was renamed to eterm

* Fri May 27 2011 ennael <ennael> 1:1-33.mga1
+ Revision: 100581
- remove drakstats and drakfax

* Tue May 24 2011 ahmad <ahmad> 1:1-32.mga1
+ Revision: 100283
- Drop laptop-mode-tools from rpmsrate-raw, it can't be installed while pm-utils
  is installed, as they conflict
- Install icedtea-web not only on TYPE"64bit"

* Sun May 22 2011 blino <blino> 1:1-31.mga1
+ Revision: 100118
- install flash-player-plugin (if nonfree media is enabled)

* Thu May 19 2011 tv <tv> 1:1-30.mga1
+ Revision: 99710
- advertize LibreOffice instead of OpenOffice.org (mga#1323)
- another s/OpenOffice.org/LibreOffice/  (mga#1323)
- s!OpenOffice.org!LibreOffice! (mga#1323)

* Tue May 17 2011 ahmad <ahmad> 1:1-29.mga1
+ Revision: 99591
- Prefer java-1.6.0-openjdk; prefer icedtea-web

* Mon May 16 2011 ennael <ennael> 1:1-28.mga1
+ Revision: 99326
- add mgaonline

* Sat May 07 2011 ahmad <ahmad> 1:1-27.mga1
+ Revision: 95913
- Prefer java-1.6.0-openjdk-devel

* Thu May 05 2011 dmorgan <dmorgan> 1:1-26.mga1
+ Revision: 95184
- Do not install KFloppy by default

* Mon May 02 2011 tmb <tmb> 1:1-25.mga1
+ Revision: 94185
- java-1.6.0-openjdk-plugin is replaced by icedtea-web

* Sun May 01 2011 blino <blino> 1:1-24.mga1
+ Revision: 94144
- rebuild again for libreoffice now that langpack naming is fixed for
  pt_PT, pt_BR, zh_CN and zh_TW (#388 )

* Wed Apr 27 2011 tv <tv> 1:1-23.mga1
+ Revision: 91942
- rebuild for #388

* Mon Apr 25 2011 ennael <ennael> 1:1-22.mga1
+ Revision: 90192
- add ia_ora-gnome for LXDE and e17

* Mon Apr 25 2011 ennael <ennael> 1:1-21.mga1
+ Revision: 90183
- ibus in prefer.vendor.list
  keep only one video editor
- keep only one video editor
- switch to ibus
- keep only one video editor
- add libreoffice-draw

* Tue Apr 05 2011 blino <blino> 1:1-20.mga1
+ Revision: 80615
- rebuild again, now that emi uses mga-youri-submit

* Tue Apr 05 2011 blino <blino> 1:1-19.mga1
+ Revision: 80607
- bump release for rpmsrate to be cleaned on upload host (with new mga-youri-submit)

* Mon Apr 04 2011 ahmad <ahmad> 1:1-18.mga1
+ Revision: 80268
- prefer.vendor.list:
  o drop amarok, there's only KDE4 amarok in the repos now
  o drop gimp 2.4, there's only gimp-2.6 now
  o drop lxsession-lite, package doesn't exist any more

* Tue Mar 29 2011 ennael <ennael> 1:1-17.mga1
+ Revision: 78689
- really switch to ibus

* Tue Mar 29 2011 ennael <ennael> 1:1-16.mga1
+ Revision: 78683
- switch from scim to ibus

* Mon Mar 28 2011 blino <blino> 1:1-15.mga1
+ Revision: 78265
- rebuild again now that youri Unpack should be fixed on upload host

* Sun Mar 27 2011 blino <blino> 1:1-14.mga1
+ Revision: 78203
- remove duplicate package entries (it breaks clean-rpmsrate), by removing META_CLASS check

* Sun Mar 27 2011 blino <blino> 1:1-13.mga1
+ Revision: 78196
- rebuild to generate rpmsrate on mirror

  + ennael <ennael>
    - add lsb-release

* Mon Mar 21 2011 tmb <tmb> 1:1-12.mga1
+ Revision: 75334
- only radeon-firmware is needed now for ati

* Sun Mar 20 2011 tv <tv> 1:1-11.mga1
+ Revision: 75059
- install radeon-rlc-firmware kernel-firmware-extra on r600+

* Sun Mar 20 2011 tmb <tmb> 1:1-10.mga1
+ Revision: 75049
+ rebuild (emptylog)

* Sun Mar 20 2011 blino <blino> 1:1-9.mga1
+ Revision: 75045
- prefer standard cairo devel packages as well over xcb flavor
  (else automatic pkgconfig requires might pull xcb ones)

* Sun Mar 20 2011 shikamaru <shikamaru> 1:1-8.mga1
+ Revision: 74614
- Add lib{,64}cairo2 to prefer.vendor.list to avoid cairo-xcb being chosen instead

  + ennael <ennael>
    - install battery plasmoid for laptops

* Wed Mar 16 2011 blino <blino> 1:1-7.mga1
+ Revision: 72509
- prefer sysvinit over systemd-sysvinit

* Mon Mar 14 2011 ennael <ennael> 1:1-6.mga1
+ Revision: 70966
- fix #117 (prefers polkit-gnome over polkit-kde* for GNOME)

* Sun Mar 13 2011 ennael <ennael> 1:1-5.mga1
+ Revision: 70465
- libreoffice languages pack changed name
- remove old stuff
- remove drakfonts and klamav
- replace kbluetooth by bluedevil
- replace koffice by calligra

* Tue Mar 08 2011 ennael <ennael> 1:1-4.mga1
+ Revision: 66316
- Fix #289 (poppler-data installation)
- fix #289 (use of poppler-data)

* Tue Mar 01 2011 ennael <ennael> 1:1-3.mga1
+ Revision: 62127
- fix rpmsrate
- update rpmsrate
- update for libreoffice

* Sat Feb 19 2011 tv <tv> 1:1-2.mga1
+ Revision: 54350
- we only have postgresql9.0 in mageia
- switch from openoffice.org to libreoffice

* Tue Jan 25 2011 ennael <ennael> 1:1-1.mga1
+ Revision: 39377
- update version
- add epoch to avoid upgrade borkiness

* Tue Jan 25 2011 ennael <ennael> 2011.0-4.mga1
+ Revision: 38828
- update to mageia
- imported package meta-task

